import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGKw = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("path", {
        fillOpacity: 0.7,
        d: "M0 0h496v496H0z"
      })
    })
  }), /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: "1pt",
    clipPath: "url(#prefix__a)",
    transform: "scale(1.0321)",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M0 165.3h992.1v165.4H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#f31830",
      d: "M0 330.7h992.1v165.4H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#00d941",
      d: "M0 0h992.1v165.4H0z"
    }), /*#__PURE__*/_jsx("path", {
      d: "M0 0v496l247.5-165.3.5-165.5L0 0z"
    })]
  })]
}));

export { FGKw };